.vertical-slider-container {
    background: #fff;
    border: 20px solid #fff;
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    margin: 40px auto;
    position: relative;
    width: 120px;
}

.slideshow {
    background: #fff;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.slideshow img {
    display: block;
    width: 100px;
    height: 100px;
    padding: 10px;
}

.vertical-slider-nav {
    color: rgba(0,0,0,0.8);
    cursor: pointer;
    display: block;
    height: 40px;
    margin-left: -20px;
    left: 50%;
    z-index: 10;
    position: absolute;
    overflow: hidden;
    opacity: 0;
    text-decoration: none;
    width: 40px;
    transition: all .3s ease;
}

.vertical-slider-nav-up {
    top: -60px;
}

.vertical-slider-container:hover .vertical-slider-nav-up:hover {
    opacity: 1;
}

.vertical-slider-container:hover .vertical-slider-nav-up {
    top: -20px;
    opacity: 0.7;
}

.vertical-slider-nav-down {
    bottom: -60px;
}

.vertical-slider-container:hover .vertical-slider-nav-down:hover {
    opacity: 1;
}

.vertical-slider-container:hover .vertical-slider-nav-down {
    bottom: -20px;
    opacity: 0.7;
}


#container {
	
	height: 400px;
	position: relative;
}

#carousel<?php echo $bID; ?> {
	position: absolute;
	top: 50px;
}

#carousel<?php echo $bID; ?> img {
	border: 0;
}

#ui-carousel-next, #ui-carousel-prev {
	width: 100px;
	height: 50px;
	background: url(http://ryrych.pl/rcarousel/examples/images/arrow-bottom.png) #fff center center no-repeat;
	display: block;
	position: absolute;
	left: 0
	z-index: 100;
}

#ui-carousel-next {
	top: 0;
	background-image: url(http://ryrych.pl/rcarousel/examples/images/arrow-top.png);
}

#ui-carousel-prev {
	bottom: 0;
}

#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}

	
#pages {
	width: 150px;
	margin: 0 auto;
}


.slide {
	margin: 0;
	position: relative;
}

.slide  h1 {
	font: 72px/1 Anton, sans-serif;
	color: #ff5c43;
	margin: 0;
	padding: 0;
}

.slide  p {
	font: 32px/1 Ubuntu, sans-serif;	
	color: #4d4d4d;
	margin: 0;
	padding: 0;
}
#carousel_b<?php echo $bID; ?> {
	width: 940px;
	position: relative;
	margin: 0 auto;
}

#carousel_b<?php echo $bID; ?> {
	width: 780px;
	margin: 0 auto;
}